
html, body {
	width: 100%;
	height: 100%;
}

body {
	font-size: 16px;
	color: #868686;
	line-height: 1.4;
	font-family: Arial, sans-serif;	
}

h1, h2, h3 {
	font-family: 'Eau', Arial, sans-serif;
}

h1, .h1{
	margin-bottom: 30px;
	font-size: 24px;
	text-transform: uppercase;
}

h1.basic {
	text-transform: none;
}

h2 {
	color: #666;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}

h2 a {
	color: #666;
}

h2 a:hover {
	color: #666;
	text-decoration: none;
}

h3, .h3 {
	font-size: 20px;
	text-transform: none;
	line-height: 1.4;
}

h3 > a {
	color: inherit;
}

h5, .h5 {
	font-family: 'Eau', Arial, sans-serif;
	/*text-transform: uppercase;*/
	font-weight: bold;
	margin-bottom: 5px;
}

img {
	max-width: 100%;
}

a:hover {
	color: #c8d100;
}

label, 
.form-control-static {
	font-size: 80%;
	font-weight: normal;
}

header {
	/* position: absolute; */
	width: 100%;
	top: 0;
	background-color: #333333;
	color: #fff;
	max-height: 96px;
	overflow: hidden;
	z-index: 5;
	-webkit-transition: max-height 0.3s; /* For Safari 3.1 to 6.0 */
    transition: max-height 0.3s;
}

.site-index header {
	position: absolute;
}

header.opened {
	overflow: visible;
	max-height: 200px;
}

header div.padded {
	padding-top: 5px;
	padding-bottom: 5px
}


header img.logo {
	margin-top: 8px;
}

header p.phone-number {
	margin-top: 6px;
	margin-bottom: 0;
	text-align: right;
	font-size: 24px;
}

header div.search-trigger-wrap {
	height: 96px;
	background-color: #3c3833;
}

header div.search-wrap button.btn {
	border-radius: 0;
		-web-kit-border-radius: 0;
		-moz-border-radius: 0;
	margin-left: -5px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #272727;
}
header div.search-wrap button.btn:hover {
	background-color: #c8d100;
	color: #333;
}

header div.search-wrap {
	background-color: #a8a8a8;
	padding-top: 10px;
	padding-bottom: 10px;
}

header a.header-search {
	font-size: 40px;
	line-height: 96px;
	color: #fff;
}

header a.header-search:hover {
	color: #0394b1;
}

.side-contact-wrap,
.side-login-wrap {
	/*height: 0;*/
	position: fixed;
	z-index: 110;
	right: -340px;
	top: 10%;
	/*overflow: visible;*/
	overflow:hidden;
	visibility:visible;
	z-index:99;
	-webkit-transition: right 0.4s;
	-moz-transition: right 0.4s;
	transition: right 0.4s;
	/* -webkit-transform:translateZ(0); */
}

.side-login-wrap {
	top: 40%;
}

.side-contact-wrap.opened,
.side-login-wrap.opened {
	right: 0;
	z-index: 99;
}

.side-contact-wrap .wrap,
.side-login-wrap .wrap {
	float: left;
}

.side-contact-wrap .content-wrap, 
.side-login-wrap .content-wrap {
	background-color: #fff;
	color: #868686;
	padding: 15px 20px;
	/*width: 320px;*/
	width: 340px;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
}

.side-contact-wrap .content-wrap form, 
.side-login-wrap .content-wrap form {
	margin-bottom: 20px;
}


section.home-hero {
	/*min-height: 565px;*/
	height: 100%;
	position: relative;
	background: transparent url(../images/hero.jpg) no-repeat center top;
	background-size: cover;
}

.home-hero-p{
	margin-top: 20%;
	color: #FFF;
	font-size: 28px;
	font-weight: 300;
	text-shadow: 0.5px 0.5px #3E3C3C;
}
.home-hero-p span{
	font-weight:bold;
	font-size: 36px;
}
.home-hero-p2{
	margin-top: 20%;
	height: 350px;
}

.video-background {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.video-background iframe {
	min-height: 100%; 
	min-width:100%; 
}

.hero-wrap-container {
	display: table;
	height: 65.1%;
	width: 100%;
	position: relative;
}

.hero-wrap-row {
	display: table-row;
	width: 100%
}

section.home-hero div.hero-wrap {
	position: static;
	display: table-cell;
	width: 100%;
	padding-top: 96px;
	/* margin-left: -50%;
	margin-top: -142px;
	top: 50%;
	left: 50%; */
	text-align: center;
	vertical-align: middle;
}

#hero-play {
	-webkit-animation-delay: 3s; /* Safari and Chrome */
	animation-delay: 3s;
	animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
}


section.home-hero h1, 
section.home-hero .h1 {
	text-align: center;
	color: #fff;
	font-size: 35px;
}

section.home-hero h1 span, 
section.home-hero .h1 span {
	display: inline-block;
	padding: 10px 25px 5px;
	background-color: rgba(0, 0, 0, 0.5);
	text-transform: none;
	font-style: italic;
}

section.hero-inner {
	background: transparent url(../images/hero.jpg) no-repeat center center;
	background-size: cover;
	height: 295px;
	/* margin-top: 66px; */
	padding: 40px 0;
	color: #000;
}

section.hero-inner h1, 
section.home-hero .h1{
	text-transform: none;
	margin-bottom: 20px;
	margin-top: 0px;
	font-size:30px;
}

section.hero-inner h1 strong,
section.hero-inner .h1 strong {
	color: #c8d100;
	font-weight: normal;
}

section.hero-inner p {
	line-height: 1.5;
	/* color: #c4bdc5; */
	color: #000;
	font-size: 20px;
}

section.main-content {
	padding: 30px 0 100px;
	min-height: 500px;
}

article {
	margin-bottom: 120px;
}

article h3 {
	/* font-weight: bold; */
	text-transform: uppercase;
	color: #bbb;
	/* color: #4ab994; */
}

article .faqs h3 {
	font-size: 18px;
    color: #666;
    font-style: italic;
}

article *:first-child{
	margin-top: 0;
}

nav.main-nav {
	position: absolute;
	width: 100%;
	/* bottom: 0; */
	top: 0;
	background-color: #272727;
	height: 50px;
}

.navbar {
	margin-bottom: 0;
}


nav.main-nav.inner {
	position: static;
}

nav.main-nav.sticky, nav.main-nav.inner.sticky{
	position: fixed;
	top: 0;
	bottom: auto;
	z-index: 100;
}

nav.main-nav .navbar-default {
	background-color: transparent;
	border: 0;
	margin-bottom: 0;
}

/* nav.main-nav{
	top: 0;
} */

nav.main-nav ul {
	margin-bottom: 0;
	padding: 0 40px;
	text-align: center;
}


nav.main-nav > ul > li {
	display: inline-block;
}

nav.main-nav > ul > li > a {
	display: inline-block;
	padding: 20px;
	color: #fff;
	font-family: 'Eau', Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}

nav.main-nav ul.dropdown-menu {
	padding: 0;
	border: 0;
	text-align: left;
}

nav.main-nav ul.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	color: #333;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	text-transform: uppercase;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  /* max-height: 50px; */
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus, 
nav.main-nav .nav>li>a:hover, 
nav.main-nav .nav>li>a:focus {
	background-color: #0394b1;
	color: #fff;
}

nav.main-nav .yamm-content ul li{
	display: block;
	margin-bottom: 0px;
}

nav.main-nav .yamm-content ul li:last-child {
	margin-bottom: 0;
}

nav.main-nav .yamm-content ul > li > a  {
	display: block;
	padding: 5px 10px;
	color: #272727;
	font-size: 14px;
	font-family: inherit;
	text-align: left;
	text-transform: none;
}

nav.main-nav .yamm-content ul > li > a:hover {
	background-color: #272727;
	color: #fff;
	text-decoration: none;
}

.yamm .yamm-content {
	background-color: #0394b1;
	padding: 30px 20px;
}

.yamm .yamm-content ul:first-child {
	border-right: 1px solid #0394b1;
}

.yamm .dropdown-menu, .dropdown-menu{
	top: 90%;
	min-width: 33%;
}


section {
	position: relative;
}

section.call-outs {
	position: absolute;
	width: 100%;
	height: 35%;
	padding: 75px 0 20px;
	bottom: 0;
	background-color: #fff;
}

section.latest-news {
	padding: 50px 0 120px;
	background-color: #0394b1;
}

section.latest-news h1, 
section.latest-news .h1 {
	color: #333333;
	margin-bottom: 25px;
}


section.latest-news div.news-wrap {
	padding: 20px 15px;
	background-color: #fff;
	margin-bottom: 10px;
}

section.latest-news div.news-wrap img {
	width: 100%;
}

section.latest-news div.news-wrap h3 a {
	color: #666666;
	line-height: 1.3;
	text-decoration: none;
}

section.latest-news div.news-wrap p.date {
	font-family: 'Eau', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

 p.date {
 	font-size: 11px;
 	font-style: italic;
 }



section.careers {
	/* padding: 60px 0 100px; */
	background: #ab9f90 url(../images/careers-bg.jpg) no-repeat center center fixed;
	background-size: cover;
	color: #fff;
}

.careers-blob-wrap {
	background-color: #ab9f90;
	padding: 0 4%;
}

.careers-blob {
	margin-top: 60px;
	margin-bottom: 60px;
}

.list-careers {
	margin: 60px 0 140px;
}

.list-careers li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.list-careers li:last-child {
	border-bottom: 0;
}

.list-careers h3 > a {
	color: 	#fff;
}

.lighter {
	color: #01a714;
}


section.feedbacks {
	/*background: transparent url(../images/feedback-bg.jpg) no-repeat right top;*/
	/*background-size: cover;*/
}

section.feedbacks div.background-two {
	/*padding-top: 60px;*/
	padding-bottom: 40px;
	/*background: transparent url(../images/feedback-bg2.png) no-repeat left 33.33% fixed;*/
}

section.feedbacks div.carousel {
	padding-bottom: 80px;
}



section.feedbacks div.carousel div.item {
	/*height: 100px;*/
	height: auto;
}

section.feedbacks .carousel-indicators li {
	background-color: #e0e0e0;
	border: 1px solid #e0e0e0;
}

section.feedbacks .carousel-indicators li:active {
	background-color: #b8b8b8;
	border: 1px solid #b8b8b8;
}
section.feedbacks .quotee {
	color: #b5b5b5;
	font-style: italic;
}

/* carousel animation */ 

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/* carousel */

section.map {
	background: transparent url(../images/map-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 10px 0;
	/* min-height: 468px; */
	position: relative;
}

#map {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}



section.map div.offices-wrap {
	/* margin-top: 10px;
	margin-bottom: 10px; */
	padding: 20px 10px 10px 10px;
	border-bottom: 5px solid #333;
	background: rgba(255, 255, 255, 0.8);
}

section.map h2.offices-header {
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px 0;
	text-align: center;
	background-color: #333;
	font-weight: bold;
	color: #fff;
}

section.map div.offices-wrap h3 {
	margin-top: 0;
	margin-bottom: 0px;
}

section.map div.offices-wrap p {
	font-size: 14px;
	margin-bottom: 5px;
}

section.contact-us {
	padding: 50px 0;
	color: #fff;
	background: transparent url(../images/contact-bg.jpg) no-repeat top center;
	background-size: cover;
}

section.contact-us form {
	margin-top: 30px;
}
section.contact-us form .form-control {
	text-align: center;
}

footer {
	/*padding-top: 60px;*/
	background-color: #333;
	color: #b9b9b9;
}

footer h3 {
	margin-top: 0;
	margin-bottom: 20px;
	color: #fff;
	text-transform: uppercase;
}

footer h3 strong {
	font-weight: normal;
	color: #c8d100;
}

footer p {
	margin-bottom: 20px;
}

footer div.post-foot {
	/*margin-top: 60px;*/
	padding-top: 10px;
	border-top: 1px solid #4d4c4c;
}

footer div.post-foot p a {
	color: #0394b1;
}

footer div.post-foot p a:hover {
	color: #fff;
}

footer .form-control {
	color: #fff;
	background-color: #575757;
	border: 0;
}

footer .form-control:focus {
	border: 0;
}

footer a {
	color: #fff;
}

footer ul.social  {
	padding-left: 0;
}

footer ul.social li {
	display: inline-block;
	margin-right: 12px;
}

footer ul.social li a {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: transparent url(../images/footer-social-sprite.png) no-repeat;
	text-indent: -9999px;
}
footer ul.social li a.fb {
	background-position: left top;
}

footer ul.social li a.twitter {
	background-position: -50px top;
}

footer ul.social li a.youtube {
	background-position: -100px top;
}

footer ul.social li a.google {
	background-position: right top;
}

div.widget {
	border-bottom: 1px solid #c8d100;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

div.widget:last-child {
	border-bottom: 0;
	margin-bottom: 100px;
}

div.widget h2 {
	color: #ab9f90;
}

div.widget p {
	margin-bottom: 20px;
}

div.widget button.btn {
	margin-top: 10px;
}

div.widget ul.articles {
	padding-left: 0;
}

div.widget ul.articles li {
	list-style: none;
	background: url(../images/list-comments.png) no-repeat left 3px;
	padding-left: 36px;
	margin-bottom: 15px;
}

div.widget ul.articles li a {
	color: inherit;
}

.btn.btn-primary {
	background-color: #ab9f90;
	text-transform: uppercase;
	padding: 10px 30px;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	font-weight: bold;
	-webkit-transition: background-color 0.3s; /* For Safari 3.1 to 6.0 */
    transition: background-color 0.3s;
}

.btn.btn-primary:hover {
	background-color: #0394b1;
	color: #2c2c26;
}

.contact-submit {
	width: 60px;
	height: 60px;
    margin-top: 30px;
	background: transparent url(../images/contact-submit.png) no-repeat;
	border: 0px;
    background-color: none;
    cursor: pointer;
    outline: 0;
    text-indent: -9999px;
}
.contact-submit:hover {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background-color: rgba(0, 0, 0, 0.4);
}

.form-group {
	margin-bottom: 8px;
}

/* form .form-group:last-child {
	margin-top: 30px;
} */


a.next-content {
	display: block;
	position: absolute;
	margin-left: -11px;
	bottom: 20px;
	left: 50%;
	color: #2c2c26;
	font-size: 28px;
}

a.next-content.white {
	color: #fff;
}

.form-control {
	border: 0;
	background-color: #e9e9e9;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0; 
	
}
.form-about {
	border: 0;
	background-color: #e9e9e9;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	width: 60% !important;
	height: 34px !important;
	
}

.help-block {
	font-size: 60%;
	color: #ccc;
}

.yellow { 
	color:  #0394b1;
}

.remove-bottom {
	margin-bottom: 0;
}

.vcenter {
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
}

/* boostrap overrides */

.tooltip-inner {
	background-color: #c8d100;
	color: #2b2824;
	padding: 10px 25px;
	font-size: 14px;
}

.tooltip.right .tooltip-arrow {
	border-right-color: #c8d100;
}

.tooltip.bottom .tooltip-arrow  {
	border-bottom-color: #c8d100;
}

.navbar-collapse {
	max-height: 1000px;
}

#admin-nav {
	z-index: 999;
}

.add-bottom {
	margin-bottom: 20px !important;
}

.add-bottom-tiny {
	margin-bottom: 5px !important;
}
.add-bottom-medium {
	margin-bottom: 30px !important;
}

.add-bottom-large {
	margin-bottom: 40px !important;
}

/* div.news-archive {
	margin-top: .67em;
} */

div.news-archive-item {
	margin-bottom: 30px;
}

div.news-archive-item h1 a {
	color: #666;
	text-transform: none;
	line-height: 1.5;
}
div.news-archive-item h1 a:hover {
	text-decoration: none;
}

a.read-more {
	color: #ab9f90;
	font-family: 'Eau';
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.has-error .help-block,  {
	background-color: #a94442;
	color: #fff;
	padding: 3px;
	margin-top: 0;
}

.vcenter {
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}

.media-title {
	margin-top: 5px;
	margin-bottom: 0;
}

.product-title { 
	margin-top: 0;
}

.product-content {
	margin-bottom: 30px;
}

.media-body {
	padding-left: 20px;
}

.green {
	color: #c8d100;
}

.document-wrap {
	position: relative;
	margin-bottom: 5px;
}

.assigned-to-user {
	padding: 5px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	background-color: #4ab994;
	text-align: center;
}

.document-list {
	padding-left: 0;
}

.document-list > li {
	background: transparent url(../images/document-list-icon.png) no-repeat 25px 20px;
	list-style: none;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}

.document-list > li:last-child {
	border-bottom: 0;
}

.document-list > li > .date {
	margin-bottom: 0;
}

.list-assigned-to-you {
	display: inline-block;
	padding: 2px 10px;
	color: #fff;
	background-color: #4ab994;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 15px;
}

@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}

.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

.document-wrap img {
	display: block;
}

.errorSummary {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	padding: 20px;
	margin-bottom: 30px;
}

.errorMessage {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	padding: 5px 10px;
	font-size: 14px;
}

.errorSummary > p {
	font-weight: bold;
}

.errorSummary li {
	list-style: none;
	padding-left: 25px;
	background: transparent url(../images/error-icon.png) no-repeat left top;
}

.share-wrap {
	margin-top: 40px;
	padding-top: 15px;
	border-top: 1px dotted #ddd;
}

.share-this {
	float: left;
	margin-right: 20px;
}

.share-icons {
	font-size: 30px;
}

.share-icons .fb { color: #3b5998 }
.share-icons .tw { color: #00aced }
.share-icons .gplus { color: #dd4b39 }

#container {
	height: 100%;
	position: relative;
}

.menu-btn {
	display: inline-block;
	color: #fff;
	position: absolute;
	top: 115px;
	left: 15px;
	padding: 7px 10px;
	background-color: #333;
	border: 1px solid #666;
	font-size: 20px;
	line-height: 1;
	z-index: 50;
	cursor: pointer;
}

.pushy .navbar-header {
	display: none;
}

.pushy .nav {
	margin-top: 0;
	margin-bottom: 0;
}

.pushy .collapsing {
  -webkit-transition: height 0s ease;
          transition: height 0s ease;
}

.table-intro {
	padding: 10px 20px;
	color: #fff;
	background-color: #666;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
	.table-intro h1,
	.table-intro h2,
	.table-intro h3 {
		color: #fff;
	}

.compare-table {
	color: #000;
	border: 1px solid #99cb34;
}

	.compare-table thead tr th {
		background-color: #99cb34;
		text-transform: uppercase;
		border: 1px solid #a6db43;
		vertical-align: middle;
	}
	
	.compare-table tbody tr td {
		background-color: #ebf4d7;
		border: 1px solid #d8e4bc;
	}

	.compare-table tbody tr td:first-child {
		background-color: #d8eaae;
		font-weight: bold;
	}

.disclaimer {
	font-size: 80%;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

@media (min-width: 992px) and (max-height: 700px){
	.site-index header {
		position: relative;
	}
	
	.site-index header {
		position: absolute;
	}
	section.call-outs {
		position: static;
		height: auto;
		padding: 0;
	}

	section.home-hero {
		height: auto;
	}

	nav.main-nav {
		position: static;
		margin-bottom: 20px;
	}
	
}

@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

@media (min-width: 768px) and (max-width: 1169px){
	.navbar-default .navbar-nav>li>a {
		font-size: 60%;
	}
	section.call-outs {
		position: relative;
		padding: 0;
	}
	.home-hero-p {
		font-size:25px;
		margin-top:28%;
	}
}

@media (min-width: 1170px) and (max-width: 1440px){
	.navbar-default .navbar-nav>li>a {
		font-size: 75%;
	}
}

@media (max-width: 768px) {

	section.home-hero, section.hero-inner {
		height: auto;
	}
	
	.hero-inner .col-md-12{
		text-align: left;
		    margin-top: 15px;
	}
	
	.hero-inner .col-md-12 h1{
		margin-top: 20px;
	}
	
	.hero-inner .col-md-12 br{
		display:none;
	}

	.video-background {
		display: block;
		height: 100%;
		position: relative;
	}

	#hero-play {
		width: 120px;
	}

	header, .site-index header {
		position: static;
	}

	.hero-wrap-container, .hero-wrap-row{
		display: block;
		height: auto;
	}

	section.call-outs {
		position: relative;
		height: auto;
		padding: 0;
	}

	section.home-hero div.hero-wrap {
		padding: 40px 0;
		display: block;
	}

	section.home-hero h1 {
		margin-bottom: 	0;
	}
	
	.home-hero-p{
		font-size: 20px;
    	margin-top: 30%;
	}
	.home-hero-p span {
		font-size: 25px;
	}

	header div.padded {
		padding-top: 0;
		padding-bottom: 0;
	}

	header p.phone-number {
		font-size: 10px;
		margin-top: 0;
	}

	header a.header-search {
		font-size: 28px;
	}

	header .side-login-wrap, 
	header .side-contact-wrap {
		display: none;
	}

	.navbar .navbar-nav {
	  display: block;
	  float: none;
	}

	.navbar .navbar-collapse {
	  text-align: left;
	}

	.navbar-inverse .navbar-nav>li>a {
		color: #999;
		text-transform: none;
	}

	section.home-hero h1 {
		font-size: 28px;
	}

	section.feedbacks {
		background-image: none;
	}

	.offices-wrap img, 
	.news-archive-item img {
		width: 100%;
	}

	.xs-vcenter {
		float:none;
		display:inline-block;
		vertical-align:middle;
		margin-right:-4px;
	}

	section.main-content {
		padding: 30px 0 30px;
		min-height: auto;
	}

	footer ul.site-map {
		margin-bottom: 40px;
	}

	#search-input {
		max-width: 240px;
		display: inline-block;
	}

	article img {
		max-width: 100%;
		height: auto !important;
	}
}

@media (max-width: 479px) {
	
	header {
		position: static;
	}

	section.home-hero h1 {
		font-size: 24px;
	}
}
/* @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { ... }
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { ... }
@media (min-width: @screen-lg-min) { ... } */

@font-face {
	font-family: "Eau";
	src: url(../fonts/eau_sans_book.otf);
}

@font-face {
    font-family: "Eau";
    src: url(../fonts/eau_sans_black.otf);
    font-weight: bold;
}

input[type=text]:focus{
	border-color: #e14d43;
}